main{
    margin-top: 75px;
    padding: 3rem;
    min-height: 50vh;
}
header img, footer img{
    max-height: 35px;
    width: auto;
}
header .menu-toggle{
	color: #ffffff;
}
/* ---------------------------------------
   Header Base
----------------------------------------*/

.site-header {
    background: #000000;
    padding: 1.5rem 3rem;
    position: fixed;
    top: 0;
    min-width: 100%;
    z-index: 100;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

/* Logo */
.site-title {
    font-size: 22px;
    font-weight: 700;
    color: #2563eb;
    text-decoration: none;
}

/* Navigation */
.main-navigation {
    text-align: center;
    width: fit-content !!important;
    max-width: fit-content;
}
.main-navigation ul {
    display: flex;
    gap: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-navigation a {
    text-decoration: none;
    font-weight: 500;
    color: #ffffff;
    transition: 0.3s ease;
}

.main-navigation a:hover {
    color: #D4A446;
}

/* CTA Button */
.header-cta{
	color: #D4A446;
    min-width: fit-content;
    margin: 0 0 0 0;
}
.cta-button {
    padding: 10px 18px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s ease;
}

.cta-button:hover {
    color: #fff;
}

/* ---------------------------------------
   Mobile
----------------------------------------*/

.menu-toggle {
    display: none;
    background: none;
    border: none;
    font-size: 26px;
    cursor: pointer;
}

.form-custom-css label{
	color: #ffffff;
}
.form-custom-css input, .form-custom-css textarea, .form-custom-css select {
	background: color-mix(in oklab,var(--color-white)10%,transparent);
	border: 1px solid #a1a1a1;
	border-radius: 0;
	outline: none;	
}
input:focus, textarea:focus, select:focus {
  border-color: #D4A446;
}
.form-custom-css button{
	width: 100%;
	background: #D4A446;
}


footer{
    padding: 3rem;
	color: #99a1af;
}
footer .menus-title{
	font-family: Playfair Display, monospace;
	color: #d4a446;
	font-weight: 300;
	margin: 0 0 1rem 0;
}
footer .contact-icon svg {
  	stroke: #D4A446;
}

/* Tablet + Mobile */
@media (max-width: 992px) {
    .main-navigation {
        position: absolute;
        top: 75px;
        left: 0;
        min-width: 100%;
        background: #000000;
		color: #ffffff;
        display: none;
        padding: 20px;
    }

    .main-navigation ul {
        flex-direction: column;
        gap: 15px;
    }

    .menu-toggle {
        display: block;
		color: #ffffff;
		font-size: 3rem;
		padding: 0;
		margin: 0;
    }

    .header-cta {
        display: none; /* hide CTA in collapsed menu */
    }

    .main-navigation.active {
        display: block;
    }
}

@media (max-width: 600px) {
	header.site-header{
		padding: 1.5rem 1rem;
	}
	footer.site-footer{
		padding: 3rem 1rem;
		color: #99a1af;
	}
}